libraries/pretty_dist-install_VERSION = 1.1.1.1
libraries/pretty_dist-install_MODULES = Text.PrettyPrint Text.PrettyPrint.HughesPJ
libraries/pretty_dist-install_HIDDEN_MODULES = 
libraries/pretty_dist-install_SYNOPSIS =Pretty-printing library
libraries/pretty_dist-install_HS_SRC_DIRS = src
libraries/pretty_dist-install_DEPS = base-4.7.0.0
libraries/pretty_dist-install_DEP_NAMES = base
libraries/pretty_dist-install_TRANSITIVE_DEPS = base-4.7.0.0 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/pretty_dist-install_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/pretty_dist-install_INCLUDE_DIRS = 
libraries/pretty_dist-install_INCLUDES = 
libraries/pretty_dist-install_INSTALL_INCLUDES = 
libraries/pretty_dist-install_EXTRA_LIBRARIES = 
libraries/pretty_dist-install_EXTRA_LIBDIRS = 
libraries/pretty_dist-install_C_SRCS  = 
libraries/pretty_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/pretty/cbits/*.cmm)))
libraries/pretty_dist-install_DATA_FILES = 
libraries/pretty_dist-install_HC_OPTS = -Wall -fwarn-tabs -XHaskell98 -XCPP -XBangPatterns
libraries/pretty_dist-install_CC_OPTS = 
libraries/pretty_dist-install_CPP_OPTS = 
libraries/pretty_dist-install_LD_OPTS = 
libraries/pretty_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/base/include' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/include' '/home/a/tmp/ghc-7.8.2/rts/dist/build' '/home/a/tmp/ghc-7.8.2/includes' '/home/a/tmp/ghc-7.8.2/includes/dist-derivedconstants/header'
libraries/pretty_dist-install_DEP_CC_OPTS = 
libraries/pretty_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build' '/home/a/tmp/ghc-7.8.2/rts/dist/build'
libraries/pretty_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build:/home/a/tmp/ghc-7.8.2/rts/dist/build
libraries/pretty_dist-install_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/pretty_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/pretty_dist-install_DEP_EXTRA_LIBS = gmp m rt dl
libraries/pretty_dist-install_DEP_LD_OPTS = 
libraries/pretty_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/pretty_PACKAGE_MAGIC))
